import 'package:account_center/account_center.dart';

import 'company_auth_guide_logic.dart';

class CompanyAuthGuideBind extends Bindings {
  @override
  void dependencies() {
    Get.lazyPut(() => CompanyAuthGuideLogic());
  }
}
